# **SUD_Akuntsu-TuDeT**: SUD treebank conversion for the corpus UD_Akuntsu-TuDeT version 2.14
This treebank was produced automatically from the UD treebank [UD_Akuntsu-TuDeT](https://github.com/UniversalDependencies/UD_Akuntsu-TuDeT/releases/tag/r2.14), version 2.14.
See [SUD data page](https://surfacesyntacticud.github.io/data/) for more details about the conversion.

The remaining part of this file is a copy of the original README associated to **UD_Akuntsu-TuDeT** and so refers to UD.

---
---
# Summary

UD_Akuntsu-TuDeT is a collection of annotated sentences in <a href="https://glottolog.org/resource/languoid/id/akun1241"> Akuntsú</a>. The sentences stem from the grammatical description by Aragon (2014) and Aragon's field work. Sentence annotation and documentation by Carolina Aragon, Fabrício Ferraz Gerardi, Luana dos Santos.

# Introduction

UD_Akuntsu-TuDeT is a collection of annotated sentences in <a href="https://glottolog.org/resource/languoid/id/akun1241"> Akuntsú</a>. The sentences stem from the grammatical description by Aragon (2014) and Aragon's field work. It is part of [TuLaR](https://tular.clld.org), Tupían Language Resources. The project is work-in-progress and the treebank is being updated on a regular basis. Sentence annotation and documentation by Carolina Aragon, Fabrício Ferraz Gerardi, Luana dos Santos.

## Text sources

* Aragon, Carolina (2018) *[Variações estilísticas e sociais no discurso dos falantes Akuntsú*. Revista Polifonia, v. 25, 90-103](https://periodicoscientificos.ufmt.br/ojs/index.php/polifonia/article/view/7273). 
* Aragon, Carolina (2018) *[Posposições e marcadores oblíquos em Akuntsú (Tupí)*. Revista Brasileira de Linguística Antropológica, v. 10, 47-57.](https://periodicos.unb.br/index.php/ling/article/view/19052) 
* Aragon, Carolina (2015) *Considerações sobre os ideofones e seu uso em Akuntsú*. Revista de Letras (Taguatinga), v. 8, 1-13.
* Aragon, Carolina (2014) *[A Grammar of Akuntsú, a Tupian language*. PhD dissertation, University of Hawaii, unpublished PhD dissertation.](https://d1wqtxts1xzle7.cloudfront.net/60534754/CarolinaAragonFinal20190909-128362-19ihr03.pdf?1568033587=&response-content-disposition=inline%3B+filename%3DA_Grammar_of_Akuntsu_a_Tupian_Language.pdf&Expires=1605387730&Signature=FwzWBv0hi4vLlcuabvpTl~CRZe53D6jpvw3E1hf2TBkGS2eac0npxeY24rl0oyRKp8n3uNoay7-7rdyNE7DynTBvkAfsyWIwKOViUihoFO9647j1lnf4bmxUWXnnGDTvy~~rm6TSvWLj7QbCFvClm2axkLC7mDNq-h2a9O9aTHsVViGPgS5Au5I5GPz1~jvRD3AnNmtc81a5Quh2RgWUwshQlCvGA0FwiJ~wvTaeZc9hAFBNonTivUFSkNK0fBL5gF1sMYXgsOHUB32eaESzl5-GtyOn-SqzRYpa1E4LNBvKvfDkw1O-BxMCbg6L9oPk5YXlfoJBqBt9B8tl2QNUZg__&Key-Pair-Id=APKAJLOHF5GGSLRBV4ZA) 
* Aragon, Carolina (2008) *[Fonologia e aspectos morfológicos e sintáticos da língua Akuntsú*. Master thesis, Universidade de Brasília, unpublished master thesis.](https://repositorio.unb.br/handle/10482/5135)


# Acknowledgments

The development of this treebank is supported by the European Research Council (ERC) under the European Union’s Horizon 2020 research and innovation programme (Grant agreement No. [834050](https://uni-tuebingen.de/fakultaeten/philosophische-fakultaet/fachbereiche/neuphilologie/seminar-fuer-sprachwissenschaft/arbeitsbereiche/allg-sprachwissenschaft/projekte/crosslingference/)).

## References

# Changelog

* 2020-11-15 v2.7
  * Initial release in Universal Dependencies.


<pre>
=== Machine-readable metadata (DO NOT REMOVE!) ================================
Data available since: UD v2.7
License: CC BY-SA 4.0
Includes text: yes
Genre: nonfiction news
Lemmas: converted from manual
UPOS: converted from manual
XPOS: manual native
Features: converted from manual
Relations: converted from manual
Contributors: Aragon, Carolina; Gerardi, Fabrício Ferraz
Contributing: elsewhere
Contact: fabricio.gerardi@uni-tuebingen.de
===============================================================================
</pre>
